{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2466718",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466718",
  "cooperator": "Premier Cooperative",
  "planted_date": "2025-05-12",
  "harvested_date": "2025-10-16",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Yield": 273.8,
        "%MST": 20.1,
        "Test Weight": 54.8,
        "Gross Revenue": 1025.38
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B04J45V",
      "traits": "",
      "metrics": {
        "Yield": 262.2,
        "%MST": 20.0,
        "Test Weight": 54.7,
        "Gross Revenue": 983.25
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 251.5,
        "%MST": 19.9,
        "Test Weight": 53.6,
        "Gross Revenue": 942.37
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC102-28",
      "traits": "",
      "metrics": {
        "Yield": 251.5,
        "%MST": 18.0,
        "Test Weight": 55.5,
        "Gross Revenue": 968.28
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK0415-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 248.4,
        "%MST": 19.7,
        "Test Weight": 56.5,
        "Gross Revenue": 935.23
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B99R54V",
      "traits": "",
      "metrics": {
        "Yield": 242.5,
        "%MST": 17.5,
        "Test Weight": 58.5,
        "Gross Revenue": 939.69
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 242.0,
        "%MST": 18.7,
        "Test Weight": 56.6,
        "Gross Revenue": 923.23
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC102-13",
      "traits": "",
      "metrics": {
        "Yield": 238.7,
        "%MST": 18.5,
        "Test Weight": 54.0,
        "Gross Revenue": 913.03
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Yield": 236.5,
        "%MST": 18.6,
        "Test Weight": 55.7,
        "Gross Revenue": 903.43
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC100-21",
      "traits": "",
      "metrics": {
        "Yield": 232.2,
        "%MST": 18.7,
        "Test Weight": 55.5,
        "Gross Revenue": 885.84
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 224.3,
        "%MST": 18.2,
        "Test Weight": 55.4,
        "Gross Revenue": 861.31
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 221.2,
        "%MST": 17.6,
        "Test Weight": 56.0,
        "Gross Revenue": 856.04
      },
      "entry_num": 2
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2466718"
  ],
  "fetched_at": "2026-05-25T19:46:45.683907+00:00",
  "scraper_version": "0.1.0"
}
